<?php
	## -> SAYAÇ MODÜLÜ
	$modul_getir=mysql_query("SELECT * FROM moduller WHERE modul_adi='site_sayac'"); 
	$getir=mysql_fetch_array($modul_getir); 
	$sayac_m_durum = $getir['modul_durum'];
	$sayac_a_durum = $getir['modul_asayfa'];
	$sayac_s_miktar = $getir['modul_v1'];
	if($sayac_m_durum == "acik"){
	if($sayac_a_durum == "evet"){
	?>
	<section class="counterup" style="background:<?php echo $tema_bar_renk;?>;">
	<div class="container">
	<div class="row">
	<?php
	$sil_m_al = mysql_query("SELECT * FROM sayaclar WHERE veri_dil='$dil_durum' ORDER BY id DESC limit 0,999");
	while($yaz=mysql_fetch_array($sil_m_al)){
	$id = $yaz['id'];
	$sayac_baslik = $yaz['baslik'];	
	$sayac_miktar = $yaz['m4'];	
	$sayac_icon = $yaz['m5'];	
			
	echo '
			
	<div class="col-lg-'.$sayac_s_miktar.' col-md-'.$sayac_s_miktar.' col-12">
	<div class="single-counter">
	<div class="icon"><i class="fa fa-'.$sayac_icon.'"></i></div>
	<div class="conter-content">
	<div class="counter-head">
	<h3><b class="number">'.$sayac_miktar.'</b><span>+</span></h3>
	</div>
	<p>'.$sayac_baslik.'</p>
	</div>
	</div>		
	</div>
	';
	}?>   
	</div>
	</div>
	</section>
	<?php } } ?>